### Method

# Gtk Stackget_visible_child

#### Declaration [src]

    GtkWidget*
    gtk_stack_get_visible_child (
      GtkStack* stack
    )

#### Description [src]

Gets the currently visible child of `stack`.

Returns `NULL` if there are no visible children.

Gets property | `Gtk.Stack:visible-child`

#### Return value

Type: `GtkWidget`

The visible child of the `GtkStack`

The data is owned by the instance.
The return value can be `NULL`.